<div class="thread" *ngFor="let t of threads">

    <div class="summary">
        <h4 class="title"><a [routerLink]="'/t/'+t.id">{{t.title}}</a></h4>
        <div class="meta">
            <span>
                <b>Publicado</b> {{t.createdAt | date: 'dd/MM/yyyy'}}
            </span>
            <span *ngIf="t.lastUpdate">
                <b>Última Actualización</b> {{t.lastUpdate | date: 'dd/MM/yyyy'}}
            </span>
        </div>
        <p>{{t.summary}}</p>
    </div>

    <div class="meta">
        <div class="info">
            <span><b>Respuestas</b> 9</span>
            <span><b>Participantes</b> 2</span>
        </div>

        <div class="status">
            <span class="status-tag"><b>Status</b> {{t.open ? 'En Curso' : 'Cerrado'}}</span>
            <span 
            [title]="t.restricted ? 'Restringido' : 'Sin Restricción'" 
            class="status-tag"><i [class]="t.restricted ? 'las la-lock' : 'las la-lock-open'"></i></span>
        </div>
    </div>
    
</div>
